<div class="row">
    <div class="form-group col-md-3">
        <label>Flying from?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-flights"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter an airport" />
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>Where to?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-pin"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter a destination or hotel name" />
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>When?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter a date" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>Who is going?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-occupancy"></i></span>
            </div>
            <input type="text" class="form-control" value="1" placeholder="Enter passenger count" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>

    </div>
</div>
<div class="row">
    <div class="col-md-12 text-right">
        <a class="group-bookings-prompt" href="#">Group Booking Enquiries</a>
    </div>
</div>
<div class="row mt-3">
    <div class="col-md-6">
        <div class="row extra-flight-options-panel">
            <div class="col col-1">
                <i class="icon icon-flights"></i>
            </div>
            <div class="col col-3">
                <div class="checkbox">
                    <input type="checkbox" id="customCheck1">
                    <label for="customCheck1">Direct Only</label>
                </div>
            </div>
            <div class="col">
                <div uib-dropdown>
                    <button class="btn" type="button" id="dropdownMenuButton" uib-dropdown-toggle>Cabin class: <span class="dd-update">Economy</span></button>
                    <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item active" href="#">Economy</a>
                        <a class="dropdown-item" href="#">Premium Economy</a>
                        <a class="dropdown-item" href="#">Business</a>
                        <a class="dropdown-item" href="#">First</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div uib-dropdown>
                    <button class="btn" type="button" id="dropdownMenuButton" uib-dropdown-toggle aria-haspopup="true" aria-expanded="false">Airline: <span class="dd-update">All Airlines</span></button>
                    <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item active" href="#">All Airlines</a>
                        <a class="dropdown-item" href="#">Emirates</a>
                        <a class="dropdown-item" href="#">Qatar Airways</a>
                        <a class="dropdown-item" href="#">Flydubai</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="col-md-6 text-right">
        <button type="button" class="btn btn-dark btn-search"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
